{
    "title-1-product-card": {
        "separator": "Общие настройки"
    },
	"radius-top-product-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-product-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"shadow-color-product-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"speed-all-effects-product-card": {
        "label": "Скорость анимации кнопки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
	"title-2-product-card": {
        "separator": "Настройки для закрытой карточки",
        "hint": "У карточки должен быть красный замок"
    },
	"text-close-product-card": {
        "label": "Текст кнопки для закрытой карточки",
        "value": "Добавить в корзину",
        "type": "text"
    },
	"color-bg-button-close-product-card": {
        "label": "Цвет кнопки для закрытой карточки",
        "value": "#65BF49",
        "type": "color"
    },
	"color-bg-button-close-text-product-card": {
        "label": "Цвет текста кнопки для закрытой карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-close-hover-product-card": {
        "label": "Цвет кнопки для закрытой карточки - при наведении",
        "value": "#6AC94C",
        "type": "color"
    },
    "color-bg-button-close-text-hover-product-card": {
        "label": "Цвет текста кнопки для закрытой карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	"icon-product-card": {
        "label": "Иконка рядом с описанием для закрытой карточки",
        "value": "\\f07a",
        "type": "text",
		"hint": "По умолчанию иконка «Корзина». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
    "color-icon-product-card": {
        "label": "Цвет иконки рядом с описанием для закрытой карточки",
        "value": "#65bf49",
        "type": "color"
    },
	"title-3-product-card": {
        "separator": "Настройки для открытой карточки",
        "hint": "У карточки должен быть зелёный замок"
    },
    "text-open-product-card": {
        "label": "Текст кнопки для открытой карточки",
        "value": "Смотреть купленный товар",
        "type": "text"
    },
    "color-bg-button-open-product-card": {
        "label": "Цвет кнопки для открытой карточки",
        "value": "#7344B4",
        "type": "color"
    },
	"color-bg-button-open-text-product-card": {
        "label": "Цвет текста кнопки для открытой карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-open-hover-product-card": {
        "label": "Цвет кнопки для открытой карточки - при наведении",
        "value": "#804CC9",
        "type": "color"
    },
    "color-bg-button-open-text-hover-product-card": {
        "label": "Цвет текста кнопки для открытой карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	"title-4-product-card": {
        "separator": "Обратите внимание:",
        "hint": "Фон и цвет описания берутся из настроек Классической карточки (3, 4 или 5 в ряд)"
    }
}